<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="95352465f62eb6ca2ff386d73b4b5598">
  <dict>
    <!--2023-09-07 10:28:38.000-->
    <string key="carrier_predefined_eap_sim">;  AIS SMART Login:EAP_SIM</string>
  </dict>
</config>
